body {
	background:url(http://www.britesite.co.nz/themes/responsive_home/images/bg.jpg) no-repeat #ffffff center top;
	color:#000;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background:none;
	border:none;
	height:170px;
}


.logo-content{padding:45px 0 0 20px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
}

.cta {
	position:relative;
	text-align:right;
}

#block_1 {
	display:block;
	position:absolute;
	top:28px;
	right:10px;
	z-index:1;
	font-size:25px;
	font-weight:600;
	line-height:26px;
	vertical-align:top;
}
#block_1 *{vertical-align:top;}
#block_1 a{ text-decoration:none; color:#000;}


.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:66px;
	right:10px;
	background: none;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
	display:none;
}
#search_block .ccm-search-block-text{background:url(http://www.britesite.co.nz/themes/responsive_home/images/search_box.png) no-repeat top; border:none; width:179px; height:29px; float:left; padding:0 10px;}
#search_block .ccm-search-block-submit{background:url(http://www.britesite.co.nz/themes/responsive_home/images/search_btn.png) no-repeat top; border:none; width:38px; height:29px; float:left; font-size:0; cursor:pointer; padding:0;}



#block_2 {
	display:block;
	position:absolute;
	top:120px;
	right:0px;
	text-align:right;
	z-index:1;
}

#nav-menu{margin:0; padding:0;}

nav ul li a {
	/*color:#000;
	font-size:14px;
	font-family: 'robotobold';*/
}



.mobile-menu{display:none;}

.dl-menuwrapper button {background:#1a1a1a; border:1px solid #fff;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #1a1a1a;
	border:1px solid #fff;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #fff;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #fff; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#fff!important;
	color:#4d3600;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#fbdf00!important;
	color:#000;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #fff;
	display:block;
	background:#fbdf00;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#000;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#fbdf00;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#000;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:685px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("http://www.britesite.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.britesite.co.nz/themes/responsive_home/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.britesite.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    background:  url("http://www.britesite.co.nz/themes/responsive_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #000; /*Set hover colour here*/
	-moz-box-shadow:0 2px 0 rgba(110,98,0,1.0);
	-webkit-box-shadow:0 2px 0 rgba(110,98,0,1.0);
	-khtml-box-shadow:0 2px 0 rgba(110,98,0,1.0);
	box-shadow:0 2px 0 rgba(110,98,0,1.0);
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #000; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 400;
	color:#000;
	text-align: left;
	text-transform: capitalize;
	padding:3px 8px 6px; /*adjust padding here*/
	margin: 0 3px;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
	margin-right:0;
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:0px;

	width:240px;
	background: #fbdf00;
	border:1px solid #fff;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	-khtml-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.britesite.co.nz/themes/responsive_home/PIE.htc);

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:102px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.britesite.co.nz/themes/responsive_home/http://www.britesite.co.nz/themes/default_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	/*border-bottom:none;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.britesite.co.nz/themes/responsive_home/http://www.britesite.co.nz/themes/default_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 400;
	color:#000;	
	text-align: left;
	text-transform: capitalize;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}



/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; }
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=50) !important;}

/* End Advanced Slider */


/* Banner Area */
.banner-container {
	background:none;
	padding:0px 0px 20px 0px;
	overflow:hidden;
}
.banner-container .container {background:#fff; padding:5px; box-shadow:0 1px 2px rgba(0,0,0,0.5);}
.header_content {position:relative; width:970px; height:360px;}
.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* Banner Area */


/* Middle Boxes */
.sd-container {
	background:none;
	background-size: cover;
	padding:50px 0px 20px 0px;
}

.sd-container .box{width:221px; height:127px; margin-left:20px; overflow:hidden; position:relative; float:left; background:url(http://www.britesite.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat top;}
.sd-container .box.first{margin-left:18px;}

.sd-container .sd_content{overflow:hidden; margin:0; position:relative; padding:5px 10px; clear:both; text-align:center;}
.sd-container .sd_content p{margin:0; padding:0; font-size:14px; color:#fff; font-weight:normal; float:left; line-height:17px;}
.sd-container .sd_content h1{color:#fff; font-size:23px; font-weight:700; text-transform:capitalize; margin-top:3px; margin-bottom:0;}
.sd-container .sd_content h1 img{vertical-align:middle; margin-right:10px;}
.sd-container .sd_content a{color:#fff; text-decoration:none; display:block;}

.sd-container .box div{margin-bottom:0 !important;}
.sd-container .box p{padding-bottom:0;} 


/* Middle Boxes */



.main-background{
	background:none;
	padding:30px 0;
}

.main-background .container{padding:0 15px;}

.main-background .container .eleven.columns{width:650px;}
.main-background .container .five.columns{width:300px;}
.main-background .container .sixteen.columns{width:950px; padding:0;}


/*Footer*/

#footer {
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0;
}

#footer p {padding:0px;}
#footer_inner {font-size:13px; text-transform:none; background:#e4e4e4; border-top:5px solid #fbdf00;}
#footer_inner .container{padding:0 20px;}

#footer_inner a {text-decoration:none; color:#555;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info {padding:0px;}
#footer_info h2{border-bottom:1px solid #aaa; color:#000; margin-bottom:8px;}
#footer li{margin-left:0; margin-bottom:9px;}
#footer li:before{content:"";}


#footer_info #c1 {
	color:#555;
	float:left;
	width:150px;
	margin-right:25px;
}

#footer_info #c1a {
	color:#555;
	float:left;
	width:540px;
	margin-right:25px;
}
#footer_info #c1a li{float:left; width:270px;}
#footer_info #c1b {
	color:#555;
	float:left;
	width:200px;
}

#footer_info #c1b p{margin-bottom:10px; line-height:20px;}


#footer-btm{ background:#464646;}
#footer-btm .container{padding:0 20px;}

#footer-btm #c2 {
	/*float:left;*/ /*flick left or rightside*/
	clear:both;
	padding:15px 0px;
	color:#fff;
	background:#464646;
	font-size:13px;
}
#footer-btm #c2 a {
	color:#fff;
	text-decoration:none;
}
#footer-btm #c2 a:hover {text-decoration:underline;}

#footer-btm #company {
	color:#fff;
}

#footer-btm .website {
	color:#d1d1d1 !important;
}

#footer-btm #c2 img#dash {
    position: relative;
    top: 2px;
}

/* Footer */

#pagelist_menu_bar {font-family: "Open Sans";}
#pagelist_menu_bar #pagelist_menu_bar_default ul {padding:0; margin:0; ist-style:none; background:none; font-size:14px;}
#pagelist_menu_bar #pagelist_menu_bar_default ul ul{padding-left:10px;}
#pagelist_menu_bar #pagelist_menu_bar_default ul li {background:none; margin-left:0;}
#pagelist_menu_bar #pagelist_menu_bar_default ul li a {display:block;/*background:url(http://www.britesite.co.nz/themes/responsive_home/images/sysblocks/menu_bg.gif) repeat-x bottom;*/padding:10px 6px 10px 6px; color:#323232; text-decoration:none; border-bottom:1px dotted #aaa;}
#pagelist_menu_bar #pagelist_menu_bar_default ul li a:hover {color:#000; background:#fef6b5;}
#pagelist_menu_bar #pagelist_menu_bar_default ul li#last a {/*background:none;*/ border:none;}
#pagelist_menu_bar #pagelist_menu_bar_default br{display:none;}

.main-content p{overflow:hidden;}

@media only screen and (min-width: 768px) and (max-width: 979px) {
body{background-size:auto 535px;}
.header-background{height:180px;}
#mainlogo{
	left: 10px;
    position: absolute;
    top: 20px;
    z-index: 1;
	}

#block_2{top:145px;}

#nav-menu {}

#nav-menu div .sf-menu {
	width:748px;
}

#nav-menu div .sf-menu a span span {
	font-size:15px;
	margin:0 6px;
}
#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:0px;}

#nav-menu div .sf-menu ul li a span span {}

/* Banner Area */
.banner-container {margin-top: 10px;}
.header_content{width:734px; height:278px;}

/* Banner Area */


/* Middle Boxes */
.sd-container{padding-top:30px; padding-bottom:0;}
.sd-container .container{ text-align:center;}
.sd-container .box{display:inline-block; float:none; vertical-align:top; margin:10px 15px;}
.sd-container .box.first{margin:10px 15px;}
/* Middle Boxes */


.main-background{}
.main-background .container{padding:15px 0;}

.main-background .container .eleven.columns{width:490px;}
.main-background .container .five.columns{width:258px;}
.main-background .container .sixteen.columns{width:748px;}

/* Footer */
#footer_inner .container{padding:0;}
#footer_info #c1{width:115px; margin-right:10px;}
#footer_info #c1a{width:440px; margin-right:10px;}
#footer_info #c1a li{width:215px;}
#footer_info #c1b{width:170px;}

#footer-btm .container{padding:0;}

.lower-footer {}
.lower-footer .c1 a{font-size:30px;}
.lower-footer .c1 span.sep{margin-left:20px; margin-right:20px;}

.lower-footer .c2{padding-top:15px;}
/* Footer */

}



@media only screen and (max-width: 767px) {

body{background-size:auto 460px;}
.header-background{height:230px;}

.logo-content{padding:20px 0 0 0;}
#mainlogo {max-width:340px;}
#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; margin:20px 0 10px;}
#search_block{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; margin:0 auto 20px; overflow:hidden; width:220px;}


.nav-background {
	display:none;
}

.mobile-menu{display:block; width:50px; height:52px; float:right; position:relative; top:4px; right:0px;}

.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}


/* Banner Area */
.banner-container {padding:0 10px;}
.banner-container .container{padding:0;}
.header_content{width:100%; height:180px;}
/* Banner Area */

/* Middle Boxes */
.sd-container {padding-bottom:0;}
.sd-container .container{text-align:center;}
.sd-container .box{float:none; display:inline-block; margin:5px; vertical-align:top; width:218px; background-size:contain;}
.sd-container .box.first{margin:5px;}
/* Middle Boxes */

.main-background{padding:30px 10px;}
.main-background .container{padding:0;}

.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}

/* Footer */

#footer_info{overflow:hidden;}
#footer_info #c1, #footer_info #c1a, #footer_info #c1b{width:auto; float:none; text-align:center; display:block; margin:0 auto; max-width:250px;}
#footer_info #c1a li{width:auto; float:none;}
.shift_things {display:none;}

.lower-footer .c1{text-align:center; padding-top:20px;}
.lower-footer .c1 a{display:block; color:#fff; background:#2e2e2e; padding:6px 0 7px; font-size:25px; max-width:290px; margin:0 auto;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

#c2{padding-bottom:5px; text-align:center;}
#c2 a{display:block; margin:10px 0;}
#c2 .shift_things, #c2 .sep{display:none;}
#c2 span{float:none !important;}
/* Footer */

}




@media only screen and (max-width: 479px) {

body{background-size:auto 420px;}
.header-background{height:230px;}
#mainlogo {max-width:100%;}
.mobile-menu{position:absolute; right:10px; top:25px;}


/* Banner Area */
.banner-container .container{}
.header_content{height:145px;}
/* Banner Area */

/* Middle Boxes */
/* Middle Boxes */

.main-background{padding:20px 10px;}

/* Footer */
.upper-footer-content{height:120px;}
.lower-footer .c1 .fb{right:125px;}
/* Footer */

}